.business-container {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  margin-top: -1px;
  margin-left: -1px;
}
.business-container .business-item {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  width: calc(32.33333333%);
  padding: 65px 15px;
  outline: 1px solid #D0D0D0;
  margin-top: 1px;
  margin-left: 1px;
  text-align: center;
}
.business-container .business-item p {
  margin-bottom: 5px;
  font-weight: 600;
}
.business-container .business-item .business-item-sector {
  margin-bottom: 30px;
}
.business-container .business-item .business-item-logo-container {
  max-height: 100px;
}
@media (max-width: 570px) {
  .business-container .business-item {
    width: calc(49%);
  }
}
@media (max-width: 375px) {
  .business-container .business-item {
    width: 100%;
  }
}
